Wallets, tokens & networks
Check Gasless Mode
Returns the gasless withdrawal mode for a chain and the org Pimlico sponsorship policy id when 7702.
GEThttps://api.toku.com/tga/check-gasless-mode
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/tga/check-gasless-mode?chainId=%3CchainId%3E' \
--header 'Authorization: Bearer <token>'200 response
{
"gaslessMode": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
chainIdnumberrequiredtokenAddressstringwalletAddressstringResponse
200Successful response
gaslessModestringpimlicoSponsorshipPolicyIdany400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits